<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Сайт</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/students.css">
    <link rel="stylesheet" href="css/dashboard.css">
    <link rel="stylesheet" href="css/tasks.css">
	<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
<body>
	<div id="dialog" title="Add Student"></div>
    <div class="header">
		<div class="right">
			<button class="masage-btn">
			<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-bell" viewBox="0 0 16 16">
			<path d="M8 16a2 2 0 0 0 2-2H6a2 2 0 0 0 2 2M8 1.918l-.797.161A4 4 0 0 0 4 6c0 .628-.134 2.197-.459 3.742-.16.767-.376 1.566-.663 2.258h10.244c-.287-.692-.502-1.49-.663-2.258C12.134 8.197 12 6.628 12 6a4 4 0 0 0-3.203-3.92zM14.22 12c.223.447.481.801.78 1H1c.299-.199.557-.553.78-1C2.68 10.2 3 6.88 3 6c0-2.42 1.72-4.44 4.005-4.901a1 1 0 1 1 1.99 0A5 5 0 0 1 13 6c0 .88.32 4.2 1.22 6"/>
			</svg>
			<div class="navigationRedDot"></div>
			</button>		
			<button class="profile-btn" onclick="toggleProfileDropdown()">
				<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-person-circle" viewBox="0 0 16 16">
				<path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0"/>
				<path fill-rule="evenodd" d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8m8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1"/>
				</svg>
			</button>
			<div id="profileDropdown" class="dropdown-content">
				<a href="#">Увійти</a>
				<a href="#">Профіль</a>
			</div>
		</div>
		<div class="left">
			<button class="burgerMenu-btn" onclick="toggleSidebar()">
				<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-list" viewBox="0 0 16 16">
				<path fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5m0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5m0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5"/>
				</svg>
			</button>
			<div class="header-text">CMS</div>
		</div>
		<label class="name-l">James Bond</label>
    </div>
    <div class="container">
        <div class="sidebar">
			<a class="dashboard-l" href="dashboard.html">Статистика</a>
            <a class="students-l" href="students.html" onclick="students()">Студенти</a>
            <a class="tasks-l" href="tasks.html" onclick="tasks()">Завдання</a>
        </div>
        <div class="main-content" id="mainContent">
            <h1>Головна сторінка</h1>
            <p>Виберіть одну з вкладок в меню для переходу.</p>
        </div>
    </div>
	<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
	<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="js/lib/jQuery.js"></script>
    <script src="js/main.js"></script>
    <script src="js/students.js"></script>
    <script src="js/dashboard.js"></script>
    <script src="js/tasks.js"></script>
</body>
</html>
	
</body>
</html>
